Gems Problem -- no Metadata found

I am using INSTANT RAILS. I got the following error. Please help me
asap. I
need it urgent

C:\InstantRails\ruby\bin>gem -v
0.9.0
C:\InstantRails\ruby\bin>gem install rails --include-dependencies
ERROR: Error installing gem rails[.gem]: No metadata found!
**
I am quite hopeful Gurus of Rails Will help me to jort down this
problem.
Thanks

[email protected]

Posting 3 different messages probably isn’t the best way to get
answers to your problem.

Try entering

gem help update

and see if anything in that response will help you.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs